Questão Como instalar o python-gpgme ubuntu 14.04


Eu instalei o Dropbox, mas quando eu corro. Recebo um erro dizendo:

In order to use dropbox you need proprietary daemons. Install python-gpgme. 

Então, eu fui para a instalação desse módulo python de Aqui mas o seu uso escrito aptitude ou synaptic para instalar pacotes que geralmente é considerado um caminho seguro e fácil. Como usar o aptitude para instalar este python-gpgme? Eu uso o apt-get e nunca usei o aptitude. Ajude-me a instalá-lo.


16
2018-02-19 08:47


origem


Eu baixei daqui ubuntuupdates.org/package/core/bionic/universe/base/… e fez a instalação. - user496637
Bem-vindo ao Ask Ubuntu! ;-) É melhor deixar o sistema operacional gerenciar as atualizações e fazer o download manualmente, baixando e instalando os aplicativos. Dê uma olhada aqui - Fabby


Respostas:


aptitude, apt-get, synaptic são todos os front ends. Você pode usar qualquer um deles:

  • apt-get install python-gpgme
  • aptitude install python-gpgme
  • (algum método GUI para Synaptic)

A partir de 17.10, python-gpgme foi substituído e substituído por python-gpg. Use isso como o nome do pacote.


22
2018-02-19 09:04



Atualização para o Ubuntu 18.04: python-gpgme é obsoleto, substituído por python-gpg. Esta mensagem da caixa de depósito é um "bug" conhecido: bugs.launchpad.net/ubuntu/+source/nautilus-dropbox/+bug/1759984 - Vassilis Papanikolaou